@charset "utf-8";
/* CSS Document */
/* Header */

#header {
	position: center;
	padding: 18px;
	height: autopx;
	width: 1200px;
}
#header a#logo{
	background: none;
    border: medium none;
    display: block;
    height: 52px;
    margin: 0;
    width: 447px;
}
#header a#logo img{
	border:0;
	position: center;
    z-index: 1;
	top: 0;
	left: 1px;
}
#logobanner {
	position: center;
	padding: 28px;
	height: 212px;
	width: 1124px;
	margin: 28px 0 0 0;
	background: #ffffff;
	border-bottom: solid 1px #c0c0c0;
}
#logo {
	text-align: center;
	position: relative;
	margin: -14px auto;
	height: 98px;
	line-height: 98px;
}

#logo a {
	text-decoration: none;
	color: #000;
	text-shadow: 0px 3px 0px #ffffff;
}

#logo h1 {
	font-size: 3.25em;
	font-family: Lobster, cursive;
}
ul#minitabs{list-style: none;margin: 0;padding: 7px 0;
  border-bottom: 1px solid #CCC;font-weight: bold;
  text-align: center;white-space: nowrap}
ul#minitabs li{display: inline;margin: 0 22px}
ul#minitabs a{text-decoration: none;padding: 0 0 3px;
  border-bottom: 4px solid #FFF;color: #999}
ul#minitabs a#current{border-color: #F60;color:#06F}
ul#minitabs a:hover{border-color: #F60;color: #666}